<Skin name="Halo3-This">
	<Information>
		<Author>Snipes101</Author>
		<Copyright>Copyright 2007</Copyright>
	</Information>
		<IntroMovie>Startup.wmv</IntroMovie>
		<Main Globe="False" Orb="False">
		<BackGround>halo2.jpg</BackGround>
		
		<GameIcon Enable="True" Opacity="100">
		<Position Top="120" Left="8" Width="263" Height="215" />
		</GameIcon>
		<Text Left="605" Top="10" Align="Right" Color="0xFFFFFFFF" Source="DateTime"></Text>
		<Text Left="20" Top="20" Align="Left" Color="0xFFFFFFFF" Source="C_FreeMB"></Text>
		<Text Left="20" Top="50" Align="Left" Color="0xFFFFFFFF" Source="E_FreeMB"></Text>
		<Text Left="20" Top="80" Align="Left" Color="0xFFFFFFFF" Source="F_FreeMB"></Text>
		
		<Text Left="605" Top="35" Align="Right" Color="0xFFFFFFFF" Source="Tray"></Text>
		<Text Left="605" Top="60" Align="Right" Color="0xFFFFFFFF" Source="NickName"></Text>
		<Text Left="35" Top="200" Color="0xFFFFFFFF" Source="SongName"></Text>
		<Text Left="35" Top="230" Color="0xFFFFFFFF" Source="SongTime"></Text>
		
		<Text Left="35" Top="430" Align="Left" Color="0xFFFFFFFF" Source="CPUTemp"></Text>
		<Text Left="35" Top="450" Align="Left" Color="0xFFFFFFFF" Source="MBTemp"></Text>
		
		<Text Left="605" Top="410" Align="Right" Color="0xFFFFFFFF" Source="IP"></Text>
		<Text Left="605" Top="430" Align="Right" Color="0xFFFFFFFF" Source="NumClient"></Text>
		<Text Left="165" Top="447" Align="Right" Color="0xFFFFFFFF" MARQUEE direction="left" width="490" Source="NewsFeed"></Text>
		<Menu Smooth="True" Align="Left" ShowIcon="True" ShowArrows="False">
            		<Position Top="120" Left="270" Width="204" Height="251"  />
                </Menu>
	<ColorScheme Name="Default">
		<Menu smooth="False" ShowArrows="False" ShowIcon="False" Rotate="False">
		<Position Left="270" Top="120" Width="321" Height="251" />

	
		<LoadingScreen ShowInfo="True">
		<Background>Loading.wmv</Background>
		</LoadingScreen>
		<CAPTION_TEXTCOLOR>0xFF264700</CAPTION_TEXTCOLOR>
		<CAPTION_BACKCOLOR>0xFF28590F</CAPTION_BACKCOLOR>
		
		<DIALOG_BORDERCOLOR>0xFF0C0A18</DIALOG_BORDERCOLOR>
		<DIALOG_BACKCOLOR>0xCD636482</DIALOG_BACKCOLOR>
		<DIALOG_INNER_BORDERCOLOR>0xFF636482</DIALOG_INNER_BORDERCOLOR>
		<DIALOG_INNER_BACKCOLOR>0xE1004100</DIALOG_INNER_BACKCOLOR>
		<DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
		<DIALOG_DISABLEDTEXT>0x7F086820</DIALOG_DISABLEDTEXT>


		<OPTION_TEXTCOLOR>0xFF02C90C</OPTION_TEXTCOLOR>
		<OPTION_ACTIVETEXTCOLOR>0xFFFFFFFF</OPTION_ACTIVETEXTCOLOR>
		<OPTION_ACTIVEBACKCOLOR>0xFF02C90C</OPTION_ACTIVEBACKCOLOR>

		<BUTTON_BORDERCOLOR>0xFF0C0A18</BUTTON_BORDERCOLOR>
		<BUTTON_TEXTCOLOR>0xFF02C90C</BUTTON_TEXTCOLOR>
		<BUTTON_BACKCOLOR>0xCD636482</BUTTON_BACKCOLOR>
		<BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
		<BUTTON_ACTIVEBACKCOLOR>0xE102C90C</BUTTON_ACTIVEBACKCOLOR>	
		
		<KB_KEYBG_HIGHLIGHT>0xCC00C000</KB_KEYBG_HIGHLIGHT>
		<KB_KEYBG_DISABLED>0xffc0c0c0</KB_KEYBG_DISABLED>
		<KB_KEY_PRESSED>0xff808080</KB_KEY_PRESSED>
		<KB_KEY_NORMAL>0xff000000</KB_KEY_NORMAL>
		<KB_KEY_DISABLED>0xff808080</KB_KEY_DISABLED>
		<KB_KEY_ACTIVEBORDER>0xffFF0000</KB_KEY_ACTIVEBORDER>
		<KB_KEY_TEXTCOLOR>0xff000000</KB_KEY_TEXTCOLOR>
		<KB_KEY_TEXTBACKCOLOR>0xffFFFFFF</KB_KEY_TEXTBACKCOLOR>
		<KB_KEY_TEXTBORDERCOLOR>0xffFF0000</KB_KEY_TEXTBORDERCOLOR>
		
		<MENU_TEXTCOLOR>0x99FFFFFF</MENU_TEXTCOLOR>
		<MENU_ACTIVETEXTCOLOR>0xFF40FF40</MENU_ACTIVETEXTCOLOR>
		<MENU_BORDERCOLOR>0x00000000</MENU_BORDERCOLOR>
		<MENU_BACKCOLOR>0x00000000</MENU_BACKCOLOR>
		<MENU_ACTIVEBACKCOLOR>0x00000000</MENU_ACTIVEBACKCOLOR>
		<MENU_ACTIVEBORDERCOLOR>0x00000000</MENU_ACTIVEBORDERCOLOR>
	</ColorScheme>
</Skin>